Subject: bug#16598: 24.3.50; Document predefined frame parameters missing from the Elisp manual

From: martin rudalics <[email-masked]>
Date: Thu, 30 Jan 2014 19:46:57 +0100

> Please document frame parameter `right-divider-width'.  Please document
> other frame parameters that users can use to customize their Emacs
> experience.
> 
> I am not requesting that any parameters that you feel should be strictly
> for internal use (if there are such) need to be documented.  But clearly
> `right-divider-width' is something that users should be able to easily
> find out about.

It will be added to NEWS and documented as soon as some pixelwise
related bugs have been fixed.

martin